Subject: Ackanomic Digest V1 #287
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Friday, October 11 1996       Volume 01 : Number 287

----------------------------------------------------------------------

Date: Thu, 10 Oct 1996 22:37:11 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 304 (Habeous Corpus)

Habeous Corpus, as luck would have it, has been chosen, and has 3
days to accept/decline.

Clerk of the Courts
- -------------------------------------------------------------------------
Call For Judgement 304
  Subject: More Wrangling
Initiator: Malenkai
    Judge: Habeous Corpus (selected Sep 10, 1996, 22:36h EDT)
Judgement:

Statement:

"the number of donkeyes e has Grabbed" in R 1276, section G, is the
total number of donkeys the Belt Holder grabbed which resulted in a
player being removed from the GAL, which is not necessarily the number
of "grab moves" (R 1276-B-(b)) made by the Belt Holder.

Malenkai's Reasoning:

This interpretation is contrary to comments offered by the Judge of
CFJ 303.  I'm unconfortable establishing game custom in the reasoning
of CFJs when the custom being written is not germaine to the 
truth of the statement being judged.

I see a case for TRUE and a case for FALSE here, it depends on how
strictly you render the rule, in particular, how you render the word
"grab" and the move of "grabbing".

Its pretty simple:  Does the game move R 1276-B-(b) count as a "grab" for
the purposes of R 1276-G "grab".  To me, R 1276-B-(b) is an "attempted
grab", and the rule is poorly worded, but I could be wrong.  I'll let
the judge sort it out; I see the strict-constructionalist verdict as
well.

------------------------------

Date: Fri, 11 Oct 1996 04:25:30 +0000
From: Bascule <[email-masked]>
Subject: Re: Acka: RFC: Codex of Kra

> Never one to back down from the challenge of writing a proposal:
> 
> RFC - v1 - Codex of Kra - Malenkai
> 

Fantastic. I can't see any loopholes, but then again I couldn't spot 
a loophole if I was sitting in one

Bascule

------------------------------

Date: Thu, 10 Oct 1996 22:29:19 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: President, etc.

I don't know the accepted interpretation of the Brass Monkey rule, but it 
seems to me that for a streak of twelve proposals, the monkey climbs 
after the tenth, eleventh, AND twelfth acceptances, rewarding the 
composers each time.  After all, each of those instances would be a 
streak of ten or more accepted proposals.

Guy Fawkes

On Thu, 10 Oct 1996, Mohammed wrote:

> 	I want to change the Brass Monkey rule to go off after a mere 7 
> proposals, unless they were all written by the same person.  I also want 
> to change the rule so that the Brass Monkey climbs the building after the 
> streak -ends-, so everyone is covered; and maybe throw a parade in.  
> Comments?
> 
> --Mohammed

------------------------------

Date: Thu, 10 Oct 1996 23:43:51 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: President, etc.

Guy Fawkes wrote:
> 
> I don't know the accepted interpretation of the Brass Monkey rule, but it
> seems to me that for a streak of twelve proposals, the monkey climbs
> after the tenth, eleventh, AND twelfth acceptances, rewarding the
> composers each time.  After all, each of those instances would be a
> streak of ten or more accepted proposals.

I rewrote that loophole twice.  I know it failed once, did it fail
the second time too?

Malenkai
how is too busy studying the machine and too lazy to check for himself

------------------------------

Date: Thu, 10 Oct 1996 22:47:16 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: President, etc.

If I remember correctly (it really has been too long since I studied 
this), there's not a tremendous PE difference between being in the 
nucleus and being outside of it, the "barrier" exists on the edge of the 
nucleus, where the strong-force attraction is its strongest before 
dropping to essentially zero and electromagnetic repulsion takes over 
(this assumes you are positively charged).  The key is to "borrow" the 
necessary energy to cross the barrier for a brief moment in time, then "return" 
it once your on the other side.  One of the Heisenberg uncertainty equations 
more or less means conservation is willing to blink as long as you 
correct the situation soon enough, and by that time, you're outside the 
nucleus, where the PE barrier opposes your re-entry.
	If I'm just blowing hot air, please stop me.

Guy Fawkes

On Thu, 10 Oct 1996, Mohammed wrote:

> > likely be bad for prisoner health.)  If you want to go that way, your 
> > smallest possible cell would be constructed by giving the prisoner-to-be 
> > a strong-force attraction to the other nucleons, giving them asympodic 
> > (sp?) freedom within the PE boundary of the nucleus, yet forbidding them 
> > to exist outside it, effectively creating a Gaol cell the size of an 
> > atomic nucleus.  This brings up the interesting idea of a jailbreak by means 
> > of quantum tunneling.
> 	You can't tunnel yourself to a higher energy state; you have to 
> get the energy from somewhere.  I'm not clear on this either, though....
> 
> --Mohammed
> 

------------------------------

Date: Thu, 10 Oct 1996 22:51:54 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Re: Acka: President, etc.

> I don't know the accepted interpretation of the Brass Monkey rule, but it 
> seems to me that for a streak of twelve proposals, the monkey climbs 
> after the tenth, eleventh, AND twelfth acceptances, rewarding the 
> composers each time.  After all, each of those instances would be a 
> streak of ten or more accepted proposals.
	This was my interpretation as well.  I would rather have the
Monkey climb the building when the seventh proposal passes, immediately
giving 5 points to each of the players whose proposals have already
passed; and then give points to each player who gets a proposal passed
until the streak ends.  When that happens, the Monkey climbs down. 

- --Mohammed

------------------------------

Date: Thu, 10 Oct 1996 23:08:02 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Re: Acka: President, etc.

> If I remember correctly (it really has been too long since I studied 
> this), there's not a tremendous PE difference between being in the 
> nucleus and being outside of it, the "barrier" exists on the edge of the 
> nucleus, where the strong-force attraction is its strongest before 
> dropping to essentially zero and electromagnetic repulsion takes over 
	I defer to you on this; I dunno.  *crooked grin*  I guess, then, 
atoms normally stick together because the nucleons are too massive to 
tunnel?  Otherwise it would seem a nucleus would naturally blast itself into
its constituent particles.

> (this assumes you are positively charged).  The key is to "borrow" the 
> necessary energy to cross the barrier for a brief moment in time, then "return" 
> it once your on the other side.  [etc]
	I'm sure this is correct, though it's been a few years since I've 
taken a look... I remember the math, though, and the little PE vs radius 
and probability vs radius graphs.  Cute concept.

What'll they think of next?

- --Mohammed

------------------------------

Date: Thu, 10 Oct 1996 23:11:32 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Postmasterness

[email-masked] is no longer a valid e-mail address, and the required
week or more, with 20 or more bounced messages from the mailing list
have occurred, so by Rule 901 I am removing this observer from the game.

/dev/joe
Postmaster

------------------------------

Date: Thu, 10 Oct 1996 23:14:31 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Re: Acka: Perhaps The Most Important Message You'll Read All Year!

> Oh dear, I've forgotten a forehead!  This forehead is hairy, and smells
> like a camel, but that is okay, because it is actually a camel that can be
> worn on a forehead, or detached in ridden in a pinch.  That camel doesn't
> make typical camel noises though.  Instead it tells everyone it come in
> contact with to "Cast your vote in favor of snowgod, A man who fulfills his
> promises."  I transfer this forehead to Mohammed.
	Acknowledged.  I couldn't wear a camel on my head, though, no no 
no.  The others would be jealous.

- --Mohammed

------------------------------

Date: Fri, 11 Oct 1996 00:41:37 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 305 (Uncle Sam)

Uncle Sam has been chosen, and has 3 days to accept/decline.

Clerk of the Courts
- -------------------------------------------------------------------------
Call For Judgement 305
  Subject: Another PartyChess Paradox
Initiator: Mohammed
    Judge: Uncle Sam (selected Oct 11, 1996, 00:41h EDT)
Judgement:

Statement:

It is impossible to determine with finality whether, in PartyChess, the
use of a CopyCat to capture an enemy CopyCat is legal.

Mohammed's Reasoning:

        Rule 1085 has this to say on the matter.  "A CopyCat captures a
piece only according to the rules by which the captured piece can
capture."  This is a problem of infinite mirrors.
        I am claiming a Paradox Win in accordance with R219, on a
judgement of True.

------------------------------

End of Ackanomic Digest V1 #287
*******************************